Subject: Re: Linux 2.6.x on 8xx status

From: Pantelis Antoniou <[email-masked]>
Date: Mon, 18 Oct 2004 08:59:41 +0300

Sam Song wrote:

>Marcelo Tosatti <[email-masked]> wrote：
>
>>I know Pantelis seems to have necessary knowledge to
>>it. Pantelis?
>>
>
>On 8xx porting, Tom, Pantelis, Dan, Ben and Kumar all
>involved a lot. Ten days more no see Pantelis online
>both on ppc list and u-boot list. Perhaps on vacation?
>
>BTW, out of curiousness, I just pulled from linux-2.4
>and compiled 2.4.28-pre4 on 8xx but end with some
>making errors as follows. Did you encounter it? Some
>guys like me are more interested in 2.4.x on 8xx. Any
>plan to make linuxppc_2_4_devel alive?
>
>Thanks a lot!
>

I'm not dead, just very busy!

Promise I'll start looking into it again this week.

Regards

Pantelis